Bug 848931 - The Administration guide 12.1.8.1. Adding users, a dialog box is missing.
The Administration guide 12.1.8.1. Adding users, a dialog box is missing.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 16:47 EDT by Bill Sanford
Modified: 2014-03-25 03:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-20 00:29:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2012-08-16 16:47:53 EDT
Description of problem:
In http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.1-Beta/html/Administration_Guide/chap-Users_and_roles.html, 12.1.8.1. Adding users, there is only a blank dialog box.

There should be a dialog box with a list of users in that box and the drop-down list (when the user is selected) of the different RHEV-M permissions that can be assigned to that user or multiple users that are selected. 

Version-Release number of selected component (if applicable):
3.1.0

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Hildred 2012-08-20 00:29:40 EDT
> There should be a dialog box with a list of users in that box and the
> drop-down list (when the user is selected) of the different RHEV-M
> permissions that can be assigned to that user or multiple users that are
> selected. 

That screenshot is actually appropriate for the procedure that contains it. When you add a user to the environment from the "Users" tab, you don't assign them permissions. There is no drop down list to assign them any permissions on the dialog you get when you follow the procedure.

Note You need to log in before you can comment on or make changes to this bug.